--[[
File Author: networkerror
File Revision: 20
File Date: 2009-07-30T05:25:31Z
]]--
local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local L =  LibStub("AceLocale-3.0"):NewLocale("BloodSurge", "enUS", true)
if L then
L["AltSound"] = "Alternate Sound"
L["AltSoundD"] = "Play alternate sound on Bloodsurge gain."
L["BSD"] = "Instant SLAM! notification"
L["Color"] = true
L["ColorD"] = "Set flash color."
L["Custom Procs"] = true
L["Enter spellID or spellName to watch for."] = true
L["Flash"] = true
L["FlashD"] = "Flash Screen on Bloodsurge gain."
L["Icon"] = true
L["IconD"] = "Flash Icon on Bloodsurge gain."
L["IconSize"] = "Icon Size"
L["IconSizeD"] = "Set Icon Size to be Flashed."
L["IconTest"] = "Test"
L["IconTestD"] = "Test the Icon for size and location."
L["IconX"] = true
L["IconXD"] = "Icons horizontal location"
L["IconY"] = true
L["IconYD"] = "Icons vertical location"
L["Msg"] = "Message"
L["MsgD"] = "Print message in UI Error Frame on Bloodsurge gain."
L["Options"] = "Notification Options"
L["Sound"] = true
L["SoundD"] = "Play sound on Bloodsurge gain."
L["spellID or spellName"] = true
L["turnOn"] = "Turn On"
L["turnOnD"] = "Enable/Disable AddOn"
L["You can enter either spellID or spellName to search for."] = true
L.SID = {
	SID1 = "46916",
}

if GetLocale() == "enUS" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("BloodSurge", "deDE")
if L then
-- L["AltSound"] = ""
-- L["AltSoundD"] = ""
-- L["BSD"] = ""
L["Color"] = "Farbe"
-- L["ColorD"] = ""
-- L["Custom Procs"] = ""
-- L["Enter spellID or spellName to watch for."] = ""
-- L["Flash"] = ""
-- L["FlashD"] = ""
L["Icon"] = "Symbol"
-- L["IconD"] = ""
L["IconSize"] = "Symbol Größe"
-- L["IconSizeD"] = ""
-- L["IconTest"] = ""
-- L["IconTestD"] = ""
-- L["IconX"] = ""
-- L["IconXD"] = ""
-- L["IconY"] = ""
-- L["IconYD"] = ""
L["Msg"] = "Nachricht"
-- L["MsgD"] = ""
L["Options"] = "Anzeige Optionen"
L["Sound"] = "Ton"
-- L["SoundD"] = ""
-- L["spellID or spellName"] = ""
L["turnOn"] = "Einschalten"
L["turnOnD"] = "Addon Ein/Abschalten"
-- L["You can enter either spellID or spellName to search for."] = ""
L.SID = {
	-- SID1 = "",
}

if GetLocale() == "deDE" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("BloodSurge", "zhCN")
if L then
-- L["AltSound"] = ""
-- L["AltSoundD"] = ""
L["BSD"] = "瞬发猛击提醒"
L["Color"] = "颜色"
L["ColorD"] = "设置闪烁颜色。"
L["Custom Procs"] = "自定义触发"
L["Enter spellID or spellName to watch for."] = "输入要监视的法术ID或法术名称。"
L["Flash"] = "闪烁屏幕"
L["FlashD"] = "获得血涌效果时闪烁屏幕。"
L["Icon"] = "图标"
L["IconD"] = "获得血涌效果时闪烁血涌图标。"
L["IconSize"] = "图标大小"
L["IconSizeD"] = "设置闪烁的图标大小。"
L["IconTest"] = "测试"
L["IconTestD"] = "测试图标大小和位置。"
L["IconX"] = "图标的水平位置"
L["IconXD"] = "图标的水平位置"
L["IconY"] = "图标的垂直位置"
L["IconYD"] = "图标的垂直位置"
L["Msg"] = "信息"
L["MsgD"] = "获得血涌效果时在UI错误框体显示信息。"
L["Options"] = "选项"
L["Sound"] = "音效"
L["SoundD"] = "获得血涌效果时播放音效。"
L["spellID or spellName"] = "法术ID或法术名称"
L["turnOn"] = "开启"
L["turnOnD"] = "启用/禁用插件"
L["You can enter either spellID or spellName to search for."] = "你可以输入法术ID或法术名称来搜索。"
L.SID = {
	-- SID1 = "",
}

if GetLocale() == "zhCN" then return end
end

local L =  LibStub("AceLocale-3.0"):NewLocale("BloodSurge", "zhTW")
if L then
-- L["AltSound"] = ""
-- L["AltSoundD"] = ""
L["BSD"] = "瞬發猛擊提醒器"
L["Color"] = "顏色"
L["ColorD"] = "設定閃爍顏色。"
L["Custom Procs"] = "自定義觸發"
L["Enter spellID or spellName to watch for."] = "輸入要監視的法術ID或法術名稱。"
L["Flash"] = "閃爍屏幕"
L["FlashD"] = "獲得熱血沸騰效果時閃爍屏幕。"
L["Icon"] = "圖示"
L["IconD"] = "獲得熱血沸騰效果時閃爍圖示。"
L["IconSize"] = "圖示大小"
L["IconSizeD"] = "設定閃爍的圖示大小。"
L["IconTest"] = "測試"
L["IconTestD"] = "測試圖示的大小和位置。"
L["IconX"] = "圖示的水平位置"
L["IconXD"] = "圖示的水平位置"
L["IconY"] = "圖示的垂直位置"
L["IconYD"] = "圖示的垂直位置"
L["Msg"] = "訊息"
L["MsgD"] = "獲得熱血沸騰效果時在UI錯誤框體顯示訊息。"
L["Options"] = "選項"
L["Sound"] = "音效"
L["SoundD"] = "獲得熱血沸騰效果時播放音效。"
L["spellID or spellName"] = "法術ID或法術名稱"
L["turnOn"] = "開啟"
L["turnOnD"] = "啟用/禁用插件"
L["You can enter either spellID or spellName to search for."] = "你可以輸入法術ID或法術名稱來搜尋。"
L.SID = {
	-- SID1 = "",
}

if GetLocale() == "zhTW" then return end
end
